Tryton Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(80)

Issue 45001002: trytond: Use grouped_slice on load_module_graph (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
8 months ago by xcodinas
Modified:
1 month, 3 weeks ago
Reviewers:
rietveld-bot, ced, reviewbot
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 1

Patch Set 2 : Do not convert to dict #

Patch Set 3 : Make sub_modules a list as islice is not accepted by sql api #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -3 lines) Patch
M trytond/modules/__init__.py View 1 2 1 chunk +5 lines, -3 lines 0 comments Download

Messages

Total messages: 12
xcodinas
8 months ago (2018-04-20 10:41:57 UTC) #1
reviewbot
https://codereview.tryton.org/45001002/diff/1/trytond/modules/__init__.py#newcode297 trytond/modules/__init__.py:297: E127 continuation line over-indented for visual indent URL: https://codereview.tryton.org/45001002
8 months ago (2018-04-20 11:00:07 UTC) #2
ced
https://codereview.tryton.org/45001002/diff/1/trytond/modules/__init__.py File trytond/modules/__init__.py (right): https://codereview.tryton.org/45001002/diff/1/trytond/modules/__init__.py#newcode224 trytond/modules/__init__.py:224: module2state.update(dict(cursor.fetchall())) You do not need to convert to dict ...
7 months, 1 week ago (2018-05-09 07:39:39 UTC) #3
xcodinas
Do not convert to dict
7 months, 1 week ago (2018-05-09 07:53:10 UTC) #4
reviewbot
https://codereview.tryton.org/45001002/diff/20001/trytond/modules/__init__.py#newcode297 trytond/modules/__init__.py:297: E127 continuation line over-indented for visual indent URL: https://codereview.tryton.org/45001002
7 months, 1 week ago (2018-05-09 08:13:28 UTC) #5
ced
LGTM
7 months, 1 week ago (2018-05-09 09:13:42 UTC) #6
ced
On 2018/05/09 09:13:42, ced wrote: > LGTM It does not work.
7 months, 1 week ago (2018-05-09 13:32:19 UTC) #7
xcodinas
Make sub_modules a list as islice is not accepted by sql api
7 months ago (2018-05-21 09:14:35 UTC) #8
reviewbot
https://codereview.tryton.org/45001002/diff/40001/trytond/modules/__init__.py#newcode297 trytond/modules/__init__.py:297: E127 continuation line over-indented for visual indent URL: https://codereview.tryton.org/45001002
7 months ago (2018-05-21 09:22:08 UTC) #9
ced
LGTM
1 month, 3 weeks ago (2018-10-24 15:32:37 UTC) #10
rietveld-bot_tryton.org
New changeset e685161b2d3f by Xavier Codinas in branch 'default': Use grouped_slice on load_module_graph https://hg.tryton.org/trytond/rev/e685161b2d3f
1 month, 3 weeks ago (2018-10-24 15:43:14 UTC) #11
rietveld-bot_tryton.org
1 month, 3 weeks ago (2018-10-24 15:43:18 UTC) #12
New changeset 9ed7f4c68257 by Xavier Codinas in branch 'default':
Use grouped_slice on load_module_graph
https://hg.tryton.org/tryton-env/rev/9ed7f4c68257
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 0147766